logging_level: INFO
results_dir: results/
run: 60_dyears_w_80_oyears
model:
  nodes: '37'
  tres: '3'
  co2: '0'
  sectors: T-H-B-I-A
scenario:
  design_year:
  - 1960
  - 1961
  - 1962
  - 1963
  - 1964
  - 1965
  - 1966
  - 1967
  - 1968
  - 1969
  - 1970
  - 1971
  - 1972
  - 1973
  - 1974
  - 1975
  - 1976
  - 1977
  - 1978
  - 1979
  - 1980
  - 1981
  - 1982
  - 1983
  - 1984
  - 1985
  - 1986
  - 1987
  - 1988
  - 1989
  - 1990
  - 1991
  - 1992
  - 1993
  - 1994
  - 1995
  - 1996
  - 1997
  - 1998
  - 1999
  - 2000
  - 2001
  - 2002
  - 2003
  - 2004
  - 2005
  - 2006
  - 2007
  - 2008
  - 2009
  - 2010
  - 2011
  - 2012
  - 2013
  - 2014
  - 2015
  - 2016
  - 2017
  - 2018
  - 2019
  - 2020
  - 2021
  weather_year:
  - 1941
  - 1942
  - 1943
  - 1944
  - 1945
  - 1946
  - 1947
  - 1948
  - 1949
  - 1950
  - 1951
  - 1952
  - 1953
  - 1954
  - 1955
  - 1956
  - 1957
  - 1958
  - 1959
  - 1960
  - 1961
  - 1962
  - 1963
  - 1964
  - 1965
  - 1966
  - 1967
  - 1968
  - 1969
  - 1970
  - 1971
  - 1972
  - 1973
  - 1974
  - 1975
  - 1976
  - 1977
  - 1978
  - 1979
  - 1980
  - 1981
  - 1982
  - 1983
  - 1984
  - 1985
  - 1986
  - 1987
  - 1988
  - 1989
  - 1990
  - 1991
  - 1992
  - 1993
  - 1994
  - 1995
  - 1996
  - 1997
  - 1998
  - 1999
  - 2000
  - 2001
  - 2002
  - 2003
  - 2004
  - 2005
  - 2006
  - 2007
  - 2008
  - 2009
  - 2010
  - 2011
  - 2012
  - 2013
  - 2014
  - 2015
  - 2016
  - 2017
  - 2018
  - 2019
  - 2020
  - 2021
  opts:
  - hydro-solar-wind-heat
  lvl:
  - 1.0
  generators_extendable: false
  links_extendable: false
  stores_extendable: false
  split_horizon: false
  add_co2_price: true
  custom_co2_price: false
  co2_price: 500
  add_co2_lim: false
  new_co2_lim: 0.05
  hydroconstrained: true
solving:
  mem: 20000
